Sets the text interline spacing

- « ImagickDraw::setTextEncoding

- ImagickDraw::setTextInterwordSpacing »

- PHP Manual
- ImagickDraw
- Sets the text interline spacing

# ImagickDraw::setTextInterlineSpacing

(PECL imagick 3 >= 3.1.0)

ImagickDraw::setTextInterlineSpacing — Sets the text interline spacing

### Description

public ImagickDraw::setTextInterlineSpacing(float `$spacing`): bool

Sets the text interline spacing.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`spacing`

### Return Values

Returns `true` on success.